iPhone SDK Beta 6 Now Available, OS X 10.5.3 Needed

iPhone's sixth SDK has just been released, adding support for the latest iPhone OS and fixing various bugs. You'll have to update to Leopard 10.5.3, which was released earlier today. That's right, you HAVE TO. Not sure why, but that's what Apple's saying. [Apple]